body { min-width: 320px }
#findForm { margin-top: 0 }
.xs-hide { display: initial }
.xs-show { display: none }

@media (min-width: 320px) {
   #packeta-widget { width: 320px; }
}

@media (max-width: 480px) {
   #packeta-widget { width: 480px; }
}

@media (min-width: 768px) {
   .container-sm-height { display: table }
   .row-sm-height { display: table-row }
   .col-sm-height { display: table-cell; float: none }
   .container { width: auto }
   #topMenuBig .menu-big-img-cont { display: none !important }
   #baleni .baleni-info-cont .left-side { line-height: 18px }
   #ptejteseModal .modal-dialog { width: 665px }
   #packeta-widget { width: 768px; }
}

@media (min-width: 992px) {
   .container-md-height { display: table }
   .row-md-height { display: table-row }
   .col-md-height { display: table-cell; float: none }
   .container { width: 970px }
   #baleni .baleni-info-cont .left-side { line-height: 24px }
   #packeta-widget { width: 992px; }
}

@media (min-width: 1200px) {
   .container-lg-height { display: table }
   .row-lg-height { display: table-row }
   .col-lg-height { display: table-cell; float: none }
   .container { width: 1200px }
   #topMenuBig .menu-big-img-cont { display: table-cell !important }
   .footer-big .prodejna {
      margin-left: auto;
      max-width: 50%;
   }
   #packeta-widget { width: 1200px; }
}

@media (max-width: 1199px) {
   #pruvodce-head p.small { margin-top: 5px !important; }
   #fr-cont { width: 375px !important }
   .rf-good .rf-good-nazev { max-width: 160px; }
   .rf-good .rf-good-wrapper { overflow: hidden; }
   #rf-all-left, #rf-all-right { font-size: 13px; }
   #var-pop-frame { left: auto !important }
   .item-frame { width: 50% }
   .minule-nakoupene .produkty { margin-right: -1px !important }
   .goodsPanel { margin-right: 1px }
   .rychla-objednavka-box .item-frame { width: 100%; height: auto; padding-bottom: 10px }
   .produkty.souvisejici .item-frame { width: 100% }
   #horni-panel .phone-contact { display: none !important }
   #horni-panel .doprava-info { display: none !important }
   #horni-panel #doprava-info { margin-top: 2px }
   #pruvodce-vysavac .first-section { background-image: none; border-radius: 6px 6px 0 0 }
   #pruvodce-vysavac .section { padding-top: 8px; padding-bottom: 0 }
   #pruvodce-vysavac { padding-bottom: 8px }
   .banner-skupiny { display: none }
   #pravy-holder input[name="btnKoupit"] { width: 145px }
   #heureka .doporucuje-right { font-size: 12px !important; padding: 6px 5px 4px 10px !important }
   #findForm input[name="hledanyVyraz"] { min-width: 290px }
   #vyhody-list .vyhoda-2:after { background-color: transparent; }
   #newsletter .description-block { float: left }
   #vyhledat-frames { padding-top: 4px; }
}

@media (max-width: 991px) {
   #fr-cont { width: 363px !important }
   .rf-good-nazev { width: 150px !important }
   #horni-menu { position: relative; padding: 0 15px }
   #panelBottom { padding: 10px 15px 17px }
   #paticka-kontakt { margin-top: 19px }
   #basket .half-height { height: 45px !important }
   .popup-wrapper { padding: 50px 0 !important; min-height: 0 !important }
   .celhove_hodnoceni { margin-top: 30px }
   #panelBottomIn .benefits { height: auto; border-right: none; margin-bottom: 30px; }
   #panelBottomIn .benefit .payu { margin-top: 0 }
   #panelBottomIn .benefit .doprava { margin-top: 0 }
   #panelBottomIn .info { border-left: none; }
   #heurekaTableft, #heurekaTabright { display: none !important }
   #findForm input[name="hledanyVyraz"] { min-width: 230px }
   .guide { display: none }
   .item-frame .item-prices .price span { display: none }
   .neplatte-postovne .zbyva.big { margin: 0 10px 15px }
   .aktualita .image-wrapper { float: none !important }
   #dropLogin { right: 15px !important }
   #vyhody-list .vyhoda-1,
   #vyhody-list .vyhoda-2 {
      margin-bottom: 20px;
   }
   #topMenuBig .topMenu-item { float: left; display: block }
   #seznam-vyrobcu { height: auto !important }
   .vyrobci-wrapper { display: none !important }
   .seznam-vyrobcu-wrapper { width: 100% !important; transform: none !important }
   #pruvodce .btn { margin-top: 10px !important }
}

@media (max-width: 767px) {
   #TB_window { width: 550px !important; margin-left: -275px !important; }
   #horni-panel { padding-top: 0 }
   #horni-panel.stick { position: relative; z-index: 20; box-shadow: none }
   #horni-panel #doprava-info { display: none !important }
   #topMenu, #vyhody-list { display: none }
   #topMenu { position: fixed; width: 100%; z-index:60; margin-top: 0 !important; background-color: #f0fafd }
   #topMenu .container { padding: 0 }
   #topMenu .topMenuData { background-color: #ed852a; display: inline-block; width: 100% }
   #topMenu .topMenuData .topMenu-item { float: none; display: inline-block }
   #topMenu .topMenuData .menu-big-a-cont { padding-left: 8px; padding-right: 8px; margin-top: 5px; margin-bottom: 5px }
   #topMenu .kategorie .topMenu-item a { color: #c7480e }
   #hlavni-panel { margin-top: 0 }
   #findForm input[name="hledanyVyraz"] { min-width: 0 }
   #LogoOdkaz img { max-width: 100% }
   #topMenuBig .menu-big-a-cont { border-top: 0; border-bottom: 0; text-align: left }
   #topMenuBig .topMenu-sub-cont { display: none !important }
   #topMenuBig .kategorie .topMenu-item { float: none; margin-top: 2px; border-bottom: 1px solid #cfe1e6 }
   #topMenuBig .topMenu-item.topMenu-item-child { margin-top: 0; padding-left: 25px }
   #topMenuBig .kategorie .topMenu-item:after, #topMenuBig .kategorie .topMenu-item:first-child:before { display: none }
   #topMenuBig .menu-big-a-cont { padding: 0 }
   #topMenuBig .menu-big-a-wrapper { line-height: 20px }
   #topMenuBig .topMenu-item-childrens { background: #f0fafd }
   #topMenuBig .kategorie .has-sub-children .menu-big-a-wrapper { background: url(icon/svg/chevron-down-dark-orange.svg) no-repeat 99% center; background-size: 14px; }
   #topMenuBig .kategorie .has-sub-children .topMenu-item-childrens .menu-big-a-wrapper { background: none }
   #topMenuBig .topMenuData .topMenu-item a { font-size: 13px }
   #topMenuBig .menu-big-a-cont:hover .topMenu-item-hover, #topMenuBig .topMenu-item.active .topMenu-item-hover {
      display: none }
   .item-frame { width: 100% }
   .item-frame .item-prices .price span { display: inline }
   .goodsPanel { margin-right: 0 }
   #uvodka-skupiny { background-color: #EFEFEF; padding-top: 15px }
   #uvodka-skupiny .item { border: 1px solid #ccc; padding: 8px; margin-bottom: 16px; border-radius: 4px;
      background-color: #fff }
   .minizbozi { margin-bottom: 16px }
   #male-logo { width: 100% !important; display: block !important; margin: 10px 0 10px 0 !important }
   #panelMenu { margin-top: 20px; background: none; }
   #paticka-header .left-border { border: none }
   #basket_infolinka { margin-bottom: 20px }
   #basket_hlavicka { margin-bottom: 0 !important }
   #topMenuBig tr td { padding-top: 0 }
   #topMenuBig .menu-big-img-cont { padding-right: 5px }
   #uvodka-urceni .urceni-image { width: 48px !important; height: 48px !important }
   #paticka-dulezite { margin-top: 10px }
   #nejcasteji .nejcasteji-frame { margin-bottom: 15px }
   #basket .right-height { height: 106px !important }
   #basket .half-height { height: 50px !important; margin-top: 1px; overflow-y: auto }
   #basket .right-height { padding: 0 8px !important }
   #paticka-kontakt { padding: 0 10px 17px }
   .popup-wrapper { padding: 0 0 !important; max-height: 100% !important; min-height: 0 !important }
   #mobile-menu { background-color: #762308; display: block; width: 100%; z-index: 65 }
   #mobile-menu.stick { position: fixed; }
   #vyhledat-frames, #kosik-frames, #panelSide-respo { display: none }
   #horni-menu { visibility: hidden; height: 0 }
   #panelSide-respo { padding: 0 !important }
   #panelMenu { padding-top: 25px }
   #good-main-left > ul > li { color: #003c57; }
   #good-main-left .img-block { margin: 6px 12px 0 8px; }
   #good-main-left li a { color: #003c57; }
   #client { margin-top: 20px; position: fixed }
   #vyhledat-frames { position: fixed; z-index: 100; top: 41px; width: 100%; padding: 10px 0;
      background-color: #f6f6f6 }
   #vyhledat-frames .input-group { border-color: transparent }
   #fr-cont { width: 100% !important }
   .rf-good-nazev { width: 56% !important }
   #panelBottomIn .info { border-right: 0 }
   #panelBottomIn .contact { border-left: 0 }
   #kosikModal .buttons-row { padding: 70px 10px 0 !important }
   #tabs-search-nav li.headline { background-image: none !important }
   .ajeto { background-size: 80% !important }
   #objednavky-komora .ok-cell { height: 36px !important }
   #objednavky-komora .stav { display: block; text-align: center }
   #objednavky-komora [name=btnZopakovatObjednavku] { width: 100%; margin: 5px 0 10px }
   #dropLogin { top: 40px !important; right: 0 !important; position: fixed; visibility: visible }
   .drop .dropCleanerLogin { display: none }
   h3.blue { margin-top: 15px }
   .filtrOrderLink { padding: 2px 3px }
   .aktuality-vysavac { margin-bottom: 15px }
   span.priklad { display: none }
   #price-filter-container input[type="text"] { width: 55% !important }
   #gray_layer { display:none }
   .xs-hide { display: none }
   .xs-show { display: initial }

   #prihlasitModal .flex-row {
      flex-direction: column;
   }

   #prihlasitModal .vyhody {
      display: none;
   }

   #prihlasitModal .reg-nadpis {
      text-align: center;
   }

   .footer-big {
      display: none;
   }

   #tabs-nav li {
      float: none !important;
   }

   .panel-menu-in > .row {
      display: block;
   }

   #clanek-wrapper .user-content iframe {
      height: auto;
      min-height: 250px;
   }

   #prihlasitModal .regform label {
      display: block;
   }

   #prihlasitModal .regform label[generated=true] {
      margin-left: 0;
   }

   .logo-telefon {
      margin: -30px 0 10px 0;
   }
}

@media (max-width: 580px) {
   #basket .baleni-sipka { display: none }
   .pocetHolder input[type="text"] { border-radius: 5px; border: 1px solid #e5e2e2 }
   #newsletter input[type="email"] { margin-bottom: 5px }
   #TB_window { width: 450px !important; margin-left: -225px !important; }
   #basket .bc-cell.skladem-frame > div { font-size: 11px !important; line-height: 10px !important }
   #newsletter span { font-size: 13px }

}

@media (max-width: 480px) {
   #TB_window { width: 350px !important; margin-left: -175px !important; }
}